version: 2.0.9
files:
  - url: Flowgres Time Tracking Setup 2.0.9.exe
    sha512: jntSReS8nqoItpOLWUbyjaBUM9MB+rRV2RoSgjlWZKENZQazhx6YdqG8qzKDNHaa9IS+MwPPXS1buxJI6Of76g==
    size: 188815824
path: Flowgres Time Tracking Setup 2.0.9.exe
sha512: jntSReS8nqoItpOLWUbyjaBUM9MB+rRV2RoSgjlWZKENZQazhx6YdqG8qzKDNHaa9IS+MwPPXS1buxJI6Of76g==
releaseDate: '2025-11-13T09:31:54.536Z'
